@font-face {
  font-family: 'NovecentoWideRegular';
  src: url("./fonts/novecentowide/Novecentowide-Normal-webfont.eot");
  src: local("Novecento Regular"), local("Novecento"), url("./fonts/novecentowide/Novecentowide-Normal-webfont.ttf") format("truetype");
}
@font-face {
  font-family: 'NovecentoWideBold';
  src: url("./fonts/novecentowide/Novecentowide-DemiBold-webfont.eot");
  src: local("Novecento Reg Bold"), local("Novecento Bold"), url("./fonts/novecentowide/Novecentowide-DemiBold-webfont.ttf") format("truetype");
}
@font-face {
  font-family: 'BrandonRegular';
  src: url("./fonts/brandon/brandon_reg-webfont.eot");
  src: local("Brandon Grotesque Reg"), local("Brandon Grotesque"), url("./fonts/brandon/brandon_reg-webfont.ttf") format("truetype");
}
@font-face {
  font-family: 'BrandonBold';
  src: url("./fonts/brandon/brandon_bld-webfont.eot");
  src: local("Brandon Grotesque Bold"), local("Brandon Grotesque Bold"), url("./fonts/brandon/brandon_bld-webfont.ttf") format("truetype");
}

/* line 63, main.scss */
.NoveFont {
  font-family: "NovecentoWideRegular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 2px;
}

/* line 68, main.scss */
.NoveFontBold {
  font-family: "NovecentoWideBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 2px;
}

/* line 73, main.scss */
.BrandonFont {
  font-family: "BrandonRegular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 2px;
}

/* line 78, main.scss */
.BrandonBold {
  font-family: "BrandonBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 2px;
}

body {
	margin-bottom: 200px;
	font-family: "BrandonRegular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 2px;
}

